package com.e6yun.project.sdk.api.example;

import com.e6yun.project.sdk.api.E6SdkApi;
import com.e6yun.project.sdk.api.exception.ApiException;
import com.e6yun.project.sdk.api.pojo.basevo.business.AiPictureVOList;

public class GetAiPictureVOList {
    static E6SdkApi e6SdkApi = new E6SdkApi("http://api.e6yun.com/", "您的appkey", "您的secreKey");

    public static void main(String[] args) {
        try {
            AiPictureVOList aiPictureVOListVO = new AiPictureVOList();
            aiPictureVOListVO.setCurPage(1);
            aiPictureVOListVO.setEndTime("1626660729079");
            aiPictureVOListVO.setPageSize(10);
            aiPictureVOListVO.setDataType(1);
            aiPictureVOListVO.setFirstType(1);
            aiPictureVOListVO.setSecondType(1);
            aiPictureVOListVO.setStartTime("1626660629079");
            aiPictureVOListVO.setVehicleId(Integer.valueOf("6562011"));
            aiPictureVOListVO.setSortIndx("");
            aiPictureVOListVO.setSortDir("");
            System.out.println(e6SdkApi.getAiPictureVOList(aiPictureVOListVO));
        } catch (ApiException e) {
            e.printStackTrace();
        }
    }
}
